| Kea 3.0.2-git

config_log.cc File Reference
`#include <config.h>`
`#include "config/config_log.h"`
Include dependency graph for config_log.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::config

## Variables
isc::log::Logger | isc::config::command_logger ("commands")
| Command processing Logger.
const int | isc::config::DBG_COMMAND = isc::log::DBGLVL_COMMAND